/* CSS Document */

/* reset */
body,
div,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
p,a,
table,th,td,
dl,dt,dd,
form {
	padding: 0;
	margin: 0;
	border: 0;
	font-style: normal;
	letter-spacing: 0;
}

br {
	padding: 0px;
	margin: 0px;
}

img {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

a{
	color:#2b8de4;
	outline:none;

}


html{
	scrollbar-face-color: #aaebff;
	scrollbar-track-color: #aaebff;
	scrollbar-arrow-color: #ffffff;
	scrollbar-highlight-color: #aaebff;
	scrollbar-shadow-color: #aaebff;
	scrollbar-3dlight-color: #aaebff;
	scrollbar-darkshadow-color: #ffffff;
}

#wrapper{
	z-index:1;
	width:995px;
	margin:0 auto;
	position:relative;
}

#header{
	z-index:10;
	margin:0 auto;
	height:195px;
	background-image:url(../img/header_bg_co.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#header h1,#header h2{
	visibility:hidden;
}

.header_main{
	z-index:1;
	width:995px;
	height:155px;
	margin:0 auto;
	position:relative;
}
	

.main{
	width:995px;
	background-image:url(../img/main_top.png);
	background-repeat:no-repeat;
	background-position:right;
	
}

.a_index{
	width:350px;
	height:132px;
	display:block;
	position:absolute;
	margin:0;
	left: 3px;
	top: 41px;
}


.onair_tx {
	margin-left:400px;
}
	
ul#menu {
	/*top: 93px;*/
	
}

ul#menu li {
	display: inline;
	text-indent:-9999px;
	float:left;
}




.hdn{
	z-index:1;
	font-size: 0px;
	display: block;
	position: absolute;
	left: -9999px;
	top: -9999px;
	text-indent: -9999px;
	}	

/* MENU */
#menu_box{
	width:545px;
	height:155px;
	margin: 30px 5px 10px 5px;
	float:right;
	background-image:url(../img/menu_bg.png);
	background-repeat:no-repeat;
}


ul#menu li.news a{
	display:block; width:178px; height:31px;
	background-image: url(../img/menu_news_off.png);
}
ul#menu li.news a:hover{background-image:url(../img/menu_news_on.png);}

ul#menu li.story a{ display:block; width:178px; height:31px; background-image:url(../img/menu_story_off.png);}
ul#menu li.story a:hover{background-image:url(../img/menu_story_on.png);}


ul#menu li.character a{ display:block; width:178px; height:31px; background:url(../img/menu_chara_off.png);}
ul#menu li.character a:hover{background:url(../img/menu_chara_on.png);}

ul#menu li.staff a{ display:block; width:178px; height:31px; background:url(../img/menu_staff_off.png);}
ul#menu li.staff a:hover{background:url(../img/menu_staff_on.png);}

ul#menu li.radio a{ display:block; width:178px; height:31px; background:url(../img/menu_radio_off.png);}
ul#menu li.radio a:hover{background:url(../img/menu_radio_on.png);}

ul#menu li.theater a{ display:block; width:178px; height:31px; background:url(../img/menu_theater_off.png);}
ul#menu li.theater a:hover{background:url(../img/menu_theater_on.png);}

ul#menu li.special a{ display:block; width:178px; height:31px; background:url(../img/menu_special_off.png);}
ul#menu li.special a:hover{background:url(../img/menu_special_on.png);}

ul#menu li.music a{ display:block; width:178px; height:31px; background:url(../img/menu_music_off.png);}
ul#menu li.music a:hover{background:url(../img/menu_music_on.png);}

ul#menu li.bddvd a{ display:block; width:178px; height:31px; background:url(../img/menu_bd_off.png);}
ul#menu li.bddvd a:hover{background:url(../img/menu_bd_on.png);}

ul#menu li.media a{ display:block; width:178px; height:31px; background:url(../img/menu_media_off.png);}
ul#menu li.media a:hover{background:url(../img/menu_media_on.png);}

ul#menu li.books a{ display:block; width:178px; height:31px; background:url(../img/menu_books_off.png);}
ul#menu li.books a:hover{background:url(../img/menu_books_on.png);}

ul#menu li.mailmagazine a{ display:block; width:178px; height:31px; background:url(../img/menu_mail_off.png);}
ul#menu li.mailmagazine a:hover{background:url(../img/menu_mail_on.png);}

ul#menu li.twitter a{ display:block; width:178px; height:31px; background:url(../img/menu_twitter_off.png);}
ul#menu li.twitter a:hover{background:url(../img/menu_twitter_on.png);}

ul#menu li.goods a{ display:block; width:178px; height:31px; background:url(../img/menu_goods_off.png);}
ul#menu li.goods a:hover{background:url(../img/menu_goods_on.png);}
/* MENU end */

div#main_footer{
	background-image:url(../img/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center;
	text-align:center;
	font-size:10px;

	padding-top:40px;
	position:relative;
}


div#main_footer a:link {color: #663300; text-decoration: none;}
div#main_footer a:hover {color: #FFFFFF; text-decoration: none;}
div#main_footer a:visited {color: #663300; text-decoration: none;}
div#main_footer a:active {color: #663300; text-decoration: none;}
div#main_footer a.bn_gfan{
	display:block;
	width:135px;
	height:40px;
	float:right;
	margin-right:2px;
	background-image: url(../img/gf.gif);
}
div#main_footer a.bn_anx{display:block; width:150px; height:40px; background:url(../img/anx.gif); float:right;margin-right:2px;}
div#main_footer a.bn_radio{display:block; width:200px; height:40px; background:url(../img/bunner_kimiboku_radio.jpg); float:right; margin-right:2px;}
div#main_footer a.bn_ani{display:block; width:200px; height:40px; background:url(../img/bunner_anitere.jpg); float:right; margin-right:2px;}
div#main_footer a.bn_sakou{display:block; width:200px; height:40px; background:url(../img/bunner_sakou_illust.jpg); float:right; margin-right:2px;}

div.main_bottom{ width:960px; text-align:center; margin:auto;}

.tab{margin:0px 0px 0px 300px }